## sepolgen 1.1.5

=== debian/changelog ===
sepolgen (1.1.5-3) unstable; urgency=low

  * Team upload.
  * Bump python-setools dependency to >= 3.3.7-2

 -- Laurent Bigonville <bigon@debian.org>  Tue, 20 Mar 2012 19:39:48 +0100

sepolgen (1.1.5-2) unstable; urgency=low

  * Team upload.
  * Move to dh sequence and dh_python2
  * debian/control:
    - Bump Standards-Version to 3.9.3 (no further change)
    - Restructure long description and remove leading article of short
      description to please lintian
    - Drop C/P/R for sepolgen binary package, it's gone for a long time
    - Add python-selinux and python-setools as build-dependency
    - Add python-selinux and python-setools as dependency (Closes: #662600)
    - Update Vcs-* fields
    - Put the package under Debian SELinux team maintenance
  * Switch to dpkg-source 3.0 (quilt) format
  * Add debian/gbp.conf file

 -- Laurent Bigonville <bigon@debian.org>  Wed, 14 Mar 2012 23:07:45 +0100

sepolgen (1.1.5-1) unstable; urgency=low

  * New upstream version, adds support for filename trans and some small
    fixes.

 -- Russell Coker <russell@coker.com.au>  Tue, 28 Feb 2012 16:48:11 +1100

sepolgen (1.1.0-1) unstable; urgency=low

  * New upstream release for version bump

 -- Russell Coker <russell@coker.com.au>  Tue, 30 Aug 2011 15:28:37 +1000

sepolgen (1.0.23-1) unstable; urgency=low

  * New upstream release
    + Fix unit tests from Dan Walsh.
    + improve parser error recovery from Karl MacMillan.
    + Add since-last-boot option to audit2allow from Dan Walsh.
    + Fix sepolgen output to match what Chris expects for upstream
      refpolicy from Dan Walsh. 
    + Add dontaudit flag to audit2allow from Dan Walsh.
    + fix sepolgen to read a "type 1403" msg as a policy load by Stephen
      Smalley <sds@tycho.nsa.gov> 

 -- Manoj Srivastava <srivasta@debian.org>  Sun, 28 Mar 2010 10:31:28 -0700

sepolgen (1.0.18-1) unstable; urgency=low

  * New upstream point release. Add support for Xen ocontexts from Paul
    Nuzzi. 

 -- Manoj Srivastava <srivasta@debian.org>  Thu, 15 Oct 2009 23:28:53 -0500

sepolgen (1.0.17-3) unstable; urgency=low

  * [a1816e2]: [topic--audit-msg-fix]: fix detection of policy loads
    Originally audit2allow used the avc: allowed message generated by
    auditallow statement for load_policy to identify policy reloads.
    Later it was switched to use the MAC_POLICY_LOAD events generated by
    the audit framework. Those events should still get logged via printk
    if auditd is not running, but it appears that the code
    (audit_printk_skb) will then log the type= field as an integer
    rather than a string, and audit2allow/sepolgen only looks for the
    string MAC_POLICY_LOAD. So I suspect that this would be resolved by
    modifying sepolgen/audit.py to also match on type=1403 for load
    messages. 
    Bug fix: "audit2allow -l doesn&#39;t work", thanks to Russell Coker
                                                        (Closes: #503252).

 -- Manoj Srivastava <srivasta@debian.org>  Wed, 14 Oct 2009 02:42:59 -0500

sepolgen (1.0.17-2) unstable; urgency=low

  * [8ed32c1]:policycoreutils, sepolgen (sepolgen-ifgen) issues
    I am running into an issue with sepolgen. Debian ships more
    than one version of the refpolicy, a default one, and a MLS enabled
    one. So, the include files live in either
    /usr/share/selinux/{default,mls}/include sepolgen (in
    src/sepolgen/defaults.py) sets refpolicy_devel() to a single
    location -- and thus, only one version of the security policy may be
    supported. So, sepolgen-ifgen from policycoreutils can only work
    with one policy, which may not be the one installed on the target
    machine. Could this be made configurable, somehow? As far as I can
    see, sepolgen's python library does not offer any way to set the
    value. This change fixes that. Now you may set the path to look for
    development headers in /etc/selinux/sepolgen.conf, in the variable
    SELINUX_DEVEL_PATH. The builtin default will have it work on Debian
    and fedora machines out of the box.
    Bug fix: "sepolgen-ifgen fails", thanks to Martin Godisch
                                                     (Closes: #534305).

 -- Manoj Srivastava <srivasta@debian.org>  Sun, 23 Aug 2009 12:57:50 -0500

sepolgen (1.0.17-1) unstable; urgency=low

  * New upstream point release
    + Fix typo in RoleTypeSet from Marshall Miller.

 -- Manoj Srivastava <srivasta@debian.org>  Sat, 20 Jun 2009 18:04:02 -0500

sepolgen (1.0.16-1) unstable; urgency=low

  * New upstream release
    + Convert sepolgen to using hashlib instead of the deprecated md5
      module from Dan Walsh.
    + fix to return length of role dict for len(roles) from Dan Walsh.
      Bug fix: "python2.6 and python-sepolgen", thanks to Kees Cook
      Patch incorporated upstream.                    (Closes: #525197).
    + fix multiple gen_requires block generation from Dan Walsh.
  * [e171cfe]: Updated standards version. no changes.

 -- Manoj Srivastava <srivasta@debian.org>  Mon, 15 Jun 2009 14:30:39 -0500

sepolgen (1.0.13-1) unstable; urgency=low

  * New upstream release
    + Only append s0 suffix if MLS is enabled from Karl MacMillan.
    + Fix generation of role-type and role allow rules from Karl
      MacMillan.

 -- Manoj Srivastava <srivasta@debian.org>  Mon, 09 Feb 2009 23:31:58 -0600

sepolgen (1.0.11-5) unstable; urgency=low

  * Bug fix: "Python errors during upgrade", thanks to Frans Pop
    This is a serious bug.                       (Closes: #499087).
  * Bug fix: "typo in package description", thanks to Andreas Juch
    This is a documentation bug with a one character fix.
                                                 (Closes: #495595).

 -- Manoj Srivastava <srivasta@debian.org>  Tue, 16 Sep 2008 01:53:54 -0500

sepolgen (1.0.11-4) unstable; urgency=high

  * Include patch from Jan Hülsbergen to fix module naming.
    Closes: #487212
  * This patch is necessary for full SE Linux functionality in Lenny.


