=== debian/control ===
Source: sepolgen
VCS-Git: git://anonscm.debian.org/git/selinux/sepolgen.git
VCS-Browser: http://anonscm.debian.org/gitweb/?p=selinux/sepolgen.git;a=summary
Priority: optional
Section: python
Maintainer: Debian SELinux maintainers <selinux-devel@lists.alioth.debian.org>
Uploaders: Manoj Srivastava <srivasta@debian.org>, Russell Coker <russell@coker.com.au>
Standards-Version: 3.9.3
Build-Depends: debhelper (>= 9), python (>= 2.6.6-3~), python-selinux, python-setools
X-Python-Version: >= 2.5

Package: python-sepolgen
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-selinux, python-setools (>= 3.3.7-2)
Description: Python module used in SELinux policy generation
 This package contains a Python module that forms the core of the modern
 audit2allow (which is a part of the package policycoreutils).
 .
 The sepolgen library is structured to give flexibility to the application
 using it. The library contains: Reference Policy Representation,
 which are Objects for representing policies and the reference policy
 interfaces. Secondly, it has objects and algorithms for representing
 access and sets of access in an abstract way and searching that
 access. It also has a parser for reference policy "headers". It
 contains infrastructure for parsing SELinux related messages as
 produced by the audit system. It has facilities for generating policy
 based on required access.
