## sepolgen 1.1.9

=== debian/changelog ===
sepolgen (1.1.9-2) unstable; urgency=low

  * Team upload.
  * d/p/0001-sepolgen-Properly-set-the-user-local-before-calculat.patch:
    Properly set the locale when calculating the bootdate (Closes: #677829)

 -- Laurent Bigonville <bigon@debian.org>  Thu, 09 May 2013 22:07:17 +0200

sepolgen (1.1.9-1) unstable; urgency=low

  * Team upload.
  * New upstream release
  * debian/control: Add Homepage field

 -- Laurent Bigonville <bigon@debian.org>  Thu, 09 May 2013 20:30:18 +0200

sepolgen (1.1.8-1) experimental; urgency=low

  * Team upload.
  * New upstream release
    - Drop d/p/0001-fix-detection-of-policy-loads.patch, applied upstream
  * debian/gbp.conf: Change default git-buildpackage build-directory and the
    debian-branch to "debian" instead of "upstream"
  * debian/watch: Fix watch file URL

 -- Laurent Bigonville <bigon@debian.org>  Wed, 26 Sep 2012 18:24:21 +0200
