=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
 Standards-Version: 3.9.3
 Build-Depends: debhelper (>= 9), python (>= 2.6.6-3~), python-selinux, python-setools
 X-Python-Version: >= 2.5
+Homepage: http://userspace.selinuxproject.org/
 
 Package: python-sepolgen
 Architecture: all
