=== debian/changelog ===
sepolgen (1.2.1-1) unstable; urgency=low

  * Team upload.
  * New upstream release
  * debian/control:
    - Bump Standards-Version to 3.9.4 (no further changes)
    - Use canonical URL for VCS-Git field
  * Drop d/p/0001-sepolgen-Properly-set-the-user-local-before-calculat.patch:
    Proper fix has been applied in policycoreutils 2.2

 -- Laurent Bigonville <bigon@debian.org>  Fri, 01 Nov 2013 18:37:26 +0100
