=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: sepolgen
-VCS-Git: git://anonscm.debian.org/git/selinux/sepolgen.git
+VCS-Git: git://anonscm.debian.org/selinux/sepolgen.git
 VCS-Browser: http://anonscm.debian.org/gitweb/?p=selinux/sepolgen.git;a=summary
 Priority: optional
 Section: python
 Maintainer: Debian SELinux maintainers <selinux-devel@lists.alioth.debian.org>
 Uploaders: Manoj Srivastava <srivasta@debian.org>, Russell Coker <russell@coker.com.au>
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Build-Depends: debhelper (>= 9), python (>= 2.6.6-3~), python-selinux, python-setools
 X-Python-Version: >= 2.5
 Homepage: http://userspace.selinuxproject.org/
