=== debian/watch ===
version=3

http://userspace.selinuxproject.org/releases/(\d+)/sepolgen-(.*)\.tar\.gz
