## sepolgen 1.2.2

=== debian/changelog ===
sepolgen (1.2.2-3) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Laurent Bigonville <bigon@debian.org>  Wed, 18 Nov 2015 18:32:54 +0100

sepolgen (1.2.2-2) experimental; urgency=medium

  * Team upload.
  * debian/control:
    - Add a dependency against checkpolicy package, we have direct call to
      semodule_package executable
    - Add a dependency against the make package, make is used to automatically
      create modules using audit2allow
    - Add a Recommends against selinux-policy-dev, the Makefile from that
      package might be used to generate modules when using audit2allow

 -- Laurent Bigonville <bigon@debian.org>  Fri, 18 Sep 2015 16:04:42 +0200

sepolgen (1.2.2-1) experimental; urgency=medium

  * Team upload.
  * New upstream release
  * debian/watch: Update the watchfile URL
  * debian/control: Bump Standards-Version to 3.9.6 (no further changes)
  * debian/control: Bump {build-}dependency against python-selinux to match
    the release

 -- Laurent Bigonville <bigon@debian.org>  Thu, 04 Jun 2015 08:32:54 +0200
