=== debian/control ===
--- 
+++ 
@@ -4,15 +4,25 @@
 Priority: optional
 Section: python
 Maintainer: Debian SELinux maintainers <selinux-devel@lists.alioth.debian.org>
-Uploaders: Manoj Srivastava <srivasta@debian.org>, Russell Coker <russell@coker.com.au>
-Standards-Version: 3.9.4
-Build-Depends: debhelper (>= 9), python (>= 2.6.6-3~), python-selinux, python-setools
+Uploaders: Manoj Srivastava <srivasta@debian.org>,
+           Russell Coker <russell@coker.com.au>
+Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 9),
+               python (>= 2.6.6-3~),
+               python-selinux (>= 2.4),
+               python-setools
 X-Python-Version: >= 2.5
 Homepage: http://userspace.selinuxproject.org/
 
 Package: python-sepolgen
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}, python-selinux, python-setools (>= 3.3.7-2)
+Depends: checkpolicy (>= 2.4),
+         make,
+         python-selinux (>= 2.4),
+         python-setools (>= 3.3.7-2),
+         ${misc:Depends},
+         ${python:Depends}
+Recommends: selinux-policy-dev
 Description: Python module used in SELinux policy generation
  This package contains a Python module that forms the core of the modern
  audit2allow (which is a part of the package policycoreutils).
