## sepolgen 1.2.3

=== debian/changelog ===
sepolgen (1.2.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - debian/control: Bump {build-}dependencies to match new release
  * debian/gbp.conf: Sign tags by default
  * debian/control: Bump Standards-Version to 3.9.8 (no further changes)
  * debian/control: Update the Vcs-* to please lintian (again)
  * debian/control: Add dh-python to the build-dependencies

 -- Laurent Bigonville <bigon@debian.org>  Mon, 25 Apr 2016 21:04:41 +0200
