=== debian/control ===
--- 
+++ 
@@ -1,24 +1,25 @@
 Source: sepolgen
-VCS-Git: git://anonscm.debian.org/selinux/sepolgen.git
-VCS-Browser: http://anonscm.debian.org/gitweb/?p=selinux/sepolgen.git;a=summary
+VCS-Git: https://anonscm.debian.org/git/selinux/sepolgen.git
+VCS-Browser: https://anonscm.debian.org/gitweb/?p=selinux/sepolgen.git;a=summary
 Priority: optional
 Section: python
 Maintainer: Debian SELinux maintainers <selinux-devel@lists.alioth.debian.org>
 Uploaders: Manoj Srivastava <srivasta@debian.org>,
            Russell Coker <russell@coker.com.au>
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Build-Depends: debhelper (>= 9),
+               dh-python,
                python (>= 2.6.6-3~),
-               python-selinux (>= 2.4),
+               python-selinux (>= 2.5),
                python-setools
 X-Python-Version: >= 2.5
 Homepage: http://userspace.selinuxproject.org/
 
 Package: python-sepolgen
 Architecture: all
-Depends: checkpolicy (>= 2.4),
+Depends: checkpolicy (>= 2.5),
          make,
-         python-selinux (>= 2.4),
+         python-selinux (>= 2.5),
          python-setools (>= 3.3.7-2),
          ${misc:Depends},
          ${python:Depends}
