## sepolgen 2.6

=== debian/changelog ===
sepolgen (2.6-3) unstable; urgency=medium

  * Team upload.
  * Drop python2 version of the python module

 -- Laurent Bigonville <bigon@debian.org>  Fri, 02 Dec 2016 14:04:27 +0100

sepolgen (2.6-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Laurent Bigonville <bigon@debian.org>  Thu, 24 Nov 2016 17:41:15 +0100

sepolgen (2.6-1) experimental; urgency=medium

  * Team upload.
  * New upstream release
    - debian/control: Bump {build-}dependencies to match new release
  * Also build a python3 package
  * debian/gbp.conf: Rename git-buildpackage section to buildpackage
  * Ship /var/lib/sepolgen/perm_map in the python3 package as it's more likely
    to be installed

 -- Laurent Bigonville <bigon@debian.org>  Tue, 01 Nov 2016 13:55:26 +0100
