=== debian/control ===
--- 
+++ 
@@ -9,23 +9,25 @@
 Standards-Version: 3.9.8
 Build-Depends: debhelper (>= 9),
                dh-python,
-               python (>= 2.6.6-3~),
-               python-selinux (>= 2.5),
-               python-setools
-X-Python-Version: >= 2.5
+               python3 (>= 3.2),
+               python3-selinux (>= 2.6),
+               python3-setools (>= 4.0)
+X-Python3-Version: >= 3.2
 Homepage: http://userspace.selinuxproject.org/
 
-Package: python-sepolgen
+Package: python3-sepolgen
 Architecture: all
-Depends: checkpolicy (>= 2.5),
+Depends: checkpolicy (>= 2.6),
          make,
-         python-selinux (>= 2.5),
-         python-setools (>= 3.3.7-2),
+         python3-selinux (>= 2.6),
+         python3-setools (>= 4.0),
          ${misc:Depends},
-         ${python:Depends}
+         ${python3:Depends}
 Recommends: selinux-policy-dev
-Description: Python module used in SELinux policy generation
- This package contains a Python module that forms the core of the modern
+Breaks: python-sepolgen (<< 2.6)
+Replaces: python-sepolgen (<< 2.6)
+Description: Python3 module used in SELinux policy generation
+ This package contains a Python3 module that forms the core of the modern
  audit2allow (which is a part of the package policycoreutils).
  .
  The sepolgen library is structured to give flexibility to the application
