=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export PYTHON=python3

%:
	dh $@ --with python3

override_dh_auto_test:
	$(MAKE) test || true
